/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "k9k-Im-233"; */
"k9k-Im-233.title" = "À :";

/* Class = "NSButtonCell"; title = "Recessed"; ObjectID = "mXp-W4-85f"; */
"mXp-W4-85f.title" = "Encastré";

/* Class = "NSTextFieldCell"; title = "12 missing template keys"; ObjectID = "PJF-07-ynS"; */
"PJF-07-ynS.title" = "12 clés modèles manquantes";

/* Class = "NSTextFieldCell"; title = "Attachments:"; ObjectID = "UMZ-wC-UoR"; */
"UMZ-wC-UoR.title" = "Pièces jointes:";

/* Class = "NSButtonCell"; title = "Recessed"; ObjectID = "vkI-Gn-mQH"; */
"vkI-Gn-mQH.title" = "Encastré";

/* Class = "NSTextFieldCell"; title = "Templates:"; ObjectID = "VNj-k7-K9n"; */
"VNj-k7-K9n.title" = "Modèles :";

/* Class = "NSButtonCell"; title = "Recessed"; ObjectID = "wQT-5k-z2y"; */
"wQT-5k-z2y.title" = "Encastré";

